
*   {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        }

body {
        font-family: 'Open Sans', sans-serif;
        }


nav {
        position: sticky;
        top: 0;
        }

.right-nav {
        display: inline-block; 
        float: right;
        padding-right: 10px;}

nav {
        padding: 0.8rem;
        margin-bottom: 2rem;
        border-bottom: 1px solid gray;
        list-style-type: none;
        background-color: white;
        }

nav .nav, nav .nav-logo {
        margin: 0.5rem;
        display: inline-block;
        }

.tuitt-button {
        background-color: #c2195b;
        border-radius: 25px;
        padding: 1rem;
        color: white;
        font-weight: bold;
        font-size: 1rem;
        border: 0;
        }


#bg-image {
        min-height: 20rem;
        background-size: 100%;
        background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        }



.front-bg {
        background-color: rgba(0, 0, 0, 0.5);
        }



.title {
        font-family: 'Zilla Slab', serif;
        color: white;
        padding-right: 10%;
        padding-left: 10%;
        padding-top: 2rem;
        padding-bottom: 3rem;
        } 

.class-title {
        font-family: 'Zilla Slab', serif;
        text-align: right;
        }

.subtitle {
        color: white;
        font-size: 1rem;
        text-align: right;
        }


.pre-footer {
        background-color: ##f7fbfb;
        }



.book-button {
        background-color: #336589 ;
        }


section, footer {
        text-align: center;
        }


.book-button {
        background-color: blue;
        border-radius: 25px;
        padding: 1rem;
        color: white;
        font-weight: bold;
        font-size: 1rem;
        border: 0;
        }

.pre-footer {
        background-color: aliceblue;
        }

section {
        height: 50vh;
        align-content: center;
        padding-top: 50px;
        padding-bottom: 50px;
        }

.apply-button {
        float: right;
        background-color: #c2195b;
        border-radius: 15px;
        padding: 10px;
        color: white;
        font-weight: bold;
        font-size: 1rem;
        border: 0;
        }

.title-2 {
        padding-top: 10px;
        padding-bottom: 10px;}

